# Generated by Django 3.0.3 on 2021-08-04 20:40

from django.db import migrations
from main.models import Anexo


def migrate_anexos_generate_hash(apps, schema_editor):

    for anexo in Anexo.objects.all():
        print(anexo)
        try:
            pass
            #anexo.generate_hash_arquivo()
            #anexo.save()
        except FileNotFoundError:
            pass

class Migration(migrations.Migration):

    dependencies = [
        ('main', '0066_auto_20210804_1732'),
    ]

    operations = [
        #migrations.RunPython(migrate_anexos_generate_hash),
    ]



